import React from 'react';
import { Navbar, Nav } from "react-bootstrap";

const Header = () => {

  return (
    <Navbar expand="lg" bg="light" variant="light" fixed="top">
      <Navbar.Brand href="https://www.darkou.fr">
        <img
          src="/logo.png"
          width="68"
          height="30"
          className="d-inline-block align-top"
          alt="DarKou.fr"
        />
      </Navbar.Brand>
      <Nav>
        <Nav.Link href="https://www.darkou.fr/contact/">Contact</Nav.Link>
      </Nav>    
    </Navbar>
  );
};

export default Header;